package: github.com/hlandau/acme
import:
- package: github.com/coreos/go-systemd
  subpackages:
  - dbus
  - unit
- package: github.com/hlandau/dexlogconfig
- package: github.com/hlandau/goutils
  subpackages:
  - clock
  - net
  - os
  - text
- package: github.com/hlandau/xlog
- package: github.com/jmhodges/clock
- package: github.com/mitchellh/go-wordwrap
- package: github.com/peterhellberg/link
- package: github.com/satori/go.uuid
- package: golang.org/x/crypto
  subpackages:
  - ocsp
- package: golang.org/x/net
  subpackages:
  - context
  - context/ctxhttp
  - idna
- package: gopkg.in/alecthomas/kingpin.v2
- package: gopkg.in/cheggaaa/pb.v1
- package: gopkg.in/hlandau/easyconfig.v1
  subpackages:
  - adaptflag
- package: gopkg.in/hlandau/service.v2
- package: gopkg.in/hlandau/svcutils.v1
  subpackages:
  - chroot
  - exepath
  - passwd
  - systemd
- package: gopkg.in/square/go-jose.v1
- package: gopkg.in/tylerb/graceful.v1
- package: gopkg.in/yaml.v2
